.ad_bg {
    background: #f8f8f9;
    padding-left: 100px;
}


/*颜色使用*/

.ad_color_9a {
    background: #9a120c;
    width: 156px;
    height: 30px;
}

.ad_color_fa {
    background: #fad017;
    width: 156px;
    height: 30px;
}

.ad_color_ff {
    background: #fffbed;
    width: 156px;
    height: 30px;
}


/*字体使用*/

.ad_h1 {
    color: #fff;
    font-size: 26px;
    line-height: 1.5;
}

.ad_h2 {
    color: #333;
    font-size: 24px;
    line-height: 1.5;
}

.ad_h2_w {
    color: #fff;
    font-size: 24px;
    line-height: 1.5;
}

.ad_h2_9a {
    color: #9a120c;
    font-size: 24px;
    line-height: 1.5;
}

.ad_h3_b {
    color: #333;
    font-size: 20px;
    line-height: 1.5;
}

.ad_h3_9a {
    color: #9a120c;
    font-size: 20px;
    line-height: 1.5;
}

.ad_h4_b3 {
    color: #333;
    font-size: 16px;
    line-height: 1.6;
}

.ad_h4_9a {
    color: #9a120c;
    font-size: 16px;
    line-height: 1.6;
}

.ad_h4_b6 {
    color: #666;
    font-size: 16px;
    line-height: 1.6;
}

.ad_h4_b9 {
    color: #999;
    font-size: 16px;
    line-height: 1.6;
}

.ad_h4_w {
    color: #fff;
    font-size: 16px;
    line-height: 1.6;
}

.ad_h5_b3 {
    color: #333;
    font-size: 14px;
    line-height: 1.6;
}

.ad_h5_b6 {
    color: #666;
    font-size: 14px;
    line-height: 1.6;
}

.ad_h5_b9 {
    color: #999;
    font-size: 14px;
    line-height: 1.6;
}

.ad_h5_9a {
    color: #9a120c;
    font-size: 14px;
    line-height: 1.6;
}

.ad_h5_w {
    color: #fff;
    font-size: 14px;
    line-height: 1.6;
}


/*段落*/

.ad_p1 {
    color: #666;
    font-size: 16px;
    line-height: 1.75;
    margin-bottom: 10px;
}


/*按钮*/

.ad_button {
    width: 36px;
    height: 36px;
    background: #9a120c;
    text-align: center;
}

.ad_btn_jt {
    display: inline-block;
    width: 7px;
    line-height: 2.5;
}


/*更多*/

.ad_mo {
    color: #848484;
    font-size: 14px;
}

.ad_you_b {
    width: 6px;
    display: inline-block;
}

.ad_head {
    width: 100%;
    z-index: 999;
}

.ad_nav.act {
    top: 0;
    left: 0;
    position: fixed;
}

.mar1 {
    margin-top: 63px;
    position: relative;
}

.mar2 {
    margin-top: 54px;
    position: relative;
}

.ad_head_t {
    position: relative;
    transition: all 0.3s;
}

.ad_head_bg {
    width: 1920px;
    left: 0;
    position: absolute;
    z-index: -1;
}

.cont {
    max-width: 1200px;
    margin: auto;
}

.b1_cont {
    max-width: 1200px;
    margin: auto;
}

.ad_logo {
    width: 476px;
    margin-top: 27px;
    margin-bottom: 27px;
}

.ad_sousuo {
    margin-top: 35px;
    margin-bottom: 35px;
}

.ad_ssinput {
    width: 226px;
    border: 1px solid #9a120c;
    color: #666;
    padding-left: 22px;
    line-height: 38px;
}

input::-webkit-input-placeholder {
    color: #666666;
    font-size: 14px;
    line-height: 22px;
}

.ad_ss_bo {
    font-size: 0;
    height: 40px;
}

.ad_ss_a {
    display: inline-block;
}

.ad_ss_btn {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #9a120c;
    text-align: center;
}

.ad_ssimg {
    width: 20px;
}


/*头部结束*/


/*导航开始*/

.ad_nav {
    width: 100%;
    background: #9a120c;
    transition: all 0.3s;
    z-index: 9999;
}

.ad_navitm {
    position: relative;
    /* width: 11.111111%; */
    padding-left: 36.4px;
    padding-right: 36.4px;
}

.ad_navrjlist {
    width: 130px;
    position: absolute;
    background: #9a120c;
    z-index: 100;
    padding-top: 10px;
    padding-bottom: 5px;
    border-top: 1px solid #d07e12;
    /* display: none; */
    opacity: 0;
    transition: all 0.36s;
    left: 50%;
    transform: translateX(-50%);
}

.ad_anavfix {
    position: fixed;
}

.ad_ullia {
    padding-top: 18px;
    padding-bottom: 16px;
    border-bottom: 2px solid #9a120c;
    transition: all 0.36s;
    text-align: center;
}

.ad_adongtai_box1 .ad_h4_b3 {
    transition: all 0.36s;
}

.ad_platli {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

.ad_platli .ad_h5_w {
    transition: all 0.36s;
}

.yxedr_active1 {
    border-bottom: 2px solid #fad017;
}

.yxedr_active2 {
    color: #fad017;
}


/*导航结束*/


/* 图片轮播开始 */

.ad_banner_slick .slick-dots li {
    width: 6px;
    height: 6px;
    margin: 0 11px;
    background: #fff;
    font-size: 0;
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    vertical-align: middle;
    border-radius: 50%;
}

.ad_banner_slick .slick-dots li.slick-active {
    width: 14px;
    height: 14px;
}

.ad_dongtai_slick .slick-prev {
    width: 20px;
    height: 50px;
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: block;
    padding: 0;
    cursor: pointer;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 9;
}

.slick-prev::after {
    content: '';
    width: 8px;
    height: 16px;
    background: url(../images/a_atol.png) no-repeat;
    position: absolute;
    left: 5px;
    top: 17px;
    z-index: 9;
}

.slick-next::after {
    content: '';
    width: 8px;
    height: 16px;
    background: url(../images/a_ator.png) no-repeat;
    position: absolute;
    right: 5px;
    top: 17px;
    z-index: 9;
}

.ad_dongtai_slick .slick-next {
    width: 20px;
    height: 50px;
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: block;
    padding: 0;
    cursor: pointer;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}


/* 图片轮播结束 */


/*banner部分开始*/

.ad_abanimg {
    width: 100%;
}

.ad_abaner_pc {
    display: block;
}

.ad_abanner_ph {
    display: none;
}

.ad_akongbai {
    width: 100%;
    position: relative;
}


/*banner部分结束*/


/*a中间部分开始*/

.ad_acon1 {
    background: #fffbed;
}

.ad_acon1box {
    padding-top: 47px;
}

.ad_con1box_l {
    width: 692px;
}

.ad_con1_tubiao {
    width: 20px;
    margin-top: 4px;
    margin-left: 2px;
}

.ad_blt_h3 {
    margin-left: 10px;
}

.ad_more_t {
    margin-top: 6px;
}

.ad_imghide {
    display: block;
}

.ad_aimgshow {
    display: none;
}

.ad_mo {
    display: block;
    transition: all 0.36s;
}

.ad_you_b {
    margin-left: 10px;
    width: 6px;
    margin-top: 1px;
}

.ad_aimg {
    margin-top: 26px;
    position: relative;
}

.ad_aimg1 {
    width: 692px;
    position: relative;
}

.ad_aimglunbo {
    position: absolute;
    bottom: 13px;
    left: 14px;
}

.ad_ah5 {
    margin-top: 4px;
}

.ad_alunbu_tol {
    width: 20px;
    height: 50px;
    left: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
}

.ad_alunbolimg {
    display: inline-block;
    width: 8px;
    line-height: 50px;
}

.ad_alunbu_tor {
    width: 20px;
    height: 50px;
    right: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
}

.ad_addttxt {
    margin-top: 18px;
    margin-bottom: 50px;
    margin-left: -9px;
    margin-right: -9px;
}

.ad_adongtai_box {
    margin-left: 9px;
    margin-right: 8px;
    margin-bottom: 10px;
}

.ad_adongtai_box .ad_h4_b3 {
    transition: all 0.36s;
}

.ad_ashuxian {
    background: #9a120c;
    width: 4px;
    height: 15px;
    margin-top: 5px;
}

.ad_adongth4 {
    max-height: 48px;
    overflow: hidden;
    width: 306px;
    display: block;
    letter-spacing: 1px;
    margin-bottom: 4px;
}

.ad_dongtai_txth5 {
    display: block;
    margin-top: 10px;
}

.ad_dongtai_txt {
    margin-right: 12px;
    margin-left: 16px;
    height: 74px;
}

.ad_acon1box_r {
    width: calc(100% - 740px);
}

.ad_atongzhi {
    margin-top: 26px;
}

.ad_adayh1 {
    display: block;
    text-align: center;
}

.ad_aday {
    color: #9a120c;
    font-size: 26px;
    line-height: 1.5;
}

.ad_atongz_dtai {
    margin-bottom: 18px;
}

.ad_atongz_dtai .ad_h4_b3 {
    transition: all 0.36s;
}

.ad_adate {
    padding-right: 18px;
    border-right: 1px solid #d8d8d8;
    margin-left: 5px;
}

.ad_atongz_txt {
    height: 56px;
    overflow: hidden;
    width: calc(100% - 83px);
    padding-left: 20px;
    position: relative;
}

.ad_atongz_txth4 {
    max-height: 48px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.ad_con2 {
    margin-top: 61px;
}

.ad_axuexi {
    width: 486px;
}

.ad_axx_top {
    margin-top: 15px;
}

.ad_axx_list {
    margin-top: 29px;
}

.ad_axx_nian {
    background: #9a120c;
    padding-top: 10px;
    padding-bottom: 11px;
    padding-left: 15px;
    padding-right: 15px;
}

.ad_axx_yue {
    padding-top: 9px;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-right: 10px;
    border-right: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}

.ad_axx_txt {
    margin-left: 18px;
    width: calc(100% - 143px);
    height: 41px;
    position: relative;
}

.ad_axxtxth4 {
    max-height: 48px;
    overflow: hidden;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.ad_zxxlist_box {
    margin-bottom: 17px;
}

.ad_zxxlist_box .ad_h5_b6 {
    transition: all 0.36s;
}

.ad_zxxlist_box .ad_h4_b3 {
    transition: all 0.36s;
}

.ad_azhuanlan {
    width: calc(100% - 540px);
    border-top: 6px solid #9a120c;
    padding-bottom: 36px;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
}

.ad_azlbox {
    margin-top: 25px;
    margin-left: -8px;
    margin-right: -8px;
}

.ad_zl_ulli {
    width: 33.333333%;
    padding-left: 56px;
    padding-right: 56px;
    position: relative;
    float: left;
}

.ad_zl_ulli .ad_h3_b {
    transition: all 0.36s;
}

.ad_azlshux::after {
    background: #9a120c;
    width: 1px;
    height: 20px;
    position: absolute;
    right: 0;
    top: 4px;
    content: '';
}

.ad_azhuanlan_biaoti {
    display: inline-block;
}


/* .ad_zhuanlan_shuxian {
    display: inline-block;
    background: #9a120c;
    width: 1px;
    height: 20px;
    margin-left: 56px;
    margin-right: 56px;
    margin-bottom: 4px;
} */

.ad_azhanlancon {
    margin-top: 34px;
    padding-left: 46px;
    padding-right: 46px;
}

.ad_ajshou_img {
    max-width: 273px;
    position: relative;
}

.ad_ajs_box {
    position: relative;
}

.ad_ajiaostxt {
    width: 246px;
    position: absolute;
    bottom: 13px;
    left: 15px;
    z-index: 6;
}

.ad_ajs_rq {
    margin-top: 5px;
}

.ad_ato {
    width: 100%;
    position: relative;
    z-index: 1;
    top: 0;
    left: 0;
}

.ad_jiaoimg {
    width: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
}

.ad_arenwu_name {
    width: calc(100% - 295px);
    margin-top: -5px;
}

.ad_arenwu_txt {
    width: calc(100% - 24px);
    margin-left: 20px;
    margin-bottom: 11px;
}

.ad_renw_more {
    margin-top: -8px;
}

.ad_arenwu_txt .ad_h4_b3 {
    transition: all 0.36s;
}

.ad_arenwu_txth4 {
    letter-spacing: 1px;
    max-height: 48px;
    overflow: hidden;
}

.ad_alianjie {
    margin-top: 67px;
    background: #fffbed;
}

.ad_alianjie_box {
    padding-top: 32px;
    padding-bottom: 32px;
}

.ad_ah4_txt {
    margin-bottom: 6px;
    position: relative;
}

.ad_atzbox {
    margin-top: -18px;
}

.ad_atz_list {
    padding-top: 23px;
    padding-bottom: 23px;
    border-bottom: 1px solid #dfdfdf;
    position: relative;
}

.ad_atz_con {
    height: 50px;
    border-left: 1px solid #d8d8d8;
    margin-left: 76px;
    padding-left: 20px;
    width: calc(100% - 82px);
}

.ad_atz_con .ad_h4_b3 {
    transition: all 0.36s;
}

.ad_azth4 {
    max-height: 48px;
    overflow: hidden;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.ad_atz_date {
    position: absolute;
    text-align: center;
    top: 20px;
    left: 6px;
}

.ad_atz_c {
    font-weight: 700;
}

.ad_atzmore {
    margin-top: 29px;
}

.ad_ayingyin {
    width: 100%;
}

.ad_yingyin_img {
    width: 569px;
    margin: auto;
    position: relative;
}

.ad_ayy_txt {
    width: 540px;
    margin-left: 6px;
    margin-top: 14px;
}

.ad_ayy_date {
    margin-top: 5px;
}

.ad_ayy_more {
    margin-top: 24px;
}

.ad_ayy_bf {
    position: absolute;
    width: 45px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/*a中间部分结束*/


/* b1中间部分开始 */

.ad_b1_con {
    background: #fffbed;
}

.ad_b1_t {
    margin-top: -80px;
    background: #fff;
}

.ad_b1con_l {
    width: 270px;
}

.ad_b1bumen_instr {
    position: relative;
    width: 270px;
    overflow: hidden;
    z-index: 9;
    border-bottom: 2px solid #fad017;
}

.ad_b1h1 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 30px;
}

.ad_b1ulli {
    border-bottom: 1px solid #e9e9e9;
}

.yxedr_active3 {
    background: #9a120c;
}

.yxedr_active3 .ad_h4_b6 {
    color: #fff;
}

.yxedr_active3 .ad_b1img_hide {
    display: none;
}

.yxedr_active3 .ad_b1img_show {
    display: inline-block;
}

.ad_b3_secli {
    border-top: 1px solid #e9e9e9;
}

.ad_b1ullia {
    padding-left: 30px;
    padding-right: 30px;
    transition: all 0.36s;
}

.ad_b1ullia .ad_h4_b6 {
    transition: all 0.36s;
}

.ad_b1ullia .ad_h5_b6 {
    transition: all 0.36s;
}

.ad_b1img_hide {
    display: inline-block;
}

.ad_b1img_show {
    display: none;
}

.ad_b3img_show {
    width: 14px;
    display: none;
}

.ad_b1h4 {
    padding-top: 13px;
    padding-bottom: 13px;
}

.ad_b1_you {
    width: 8px;
    line-height: 49px;
}

.ad_b1con_r {
    padding-right: 30px;
    padding-left: 30px;
    position: relative;
    width: calc(100% - 270px);
    /* z-index: 99; */
    background: #fff;
    border-left: 1px solid #e9e9e9;
}

.ad_b1conr_t {
    border-bottom: 2px solid #9a120c;
    padding-top: 27px;
    padding-bottom: 21px;
}

.ad_b1conr_tlimg {
    width: 20px;
    display: inline-block;
    line-height: 78px;
}

.ad_b1h3 {
    line-height: 78px;
    margin-left: 10px;
}

.ad_b1_zhuye {
    width: 14px;
    margin-top: 5px;
}

.ad_b1h5_bm {
    margin-top: 3px;
}

.ad_b1h2_bm {
    margin-top: 32px;
    margin-bottom: 25px;
    text-align: center;
}

.ad_c2h2_bm {
    margin-top: 32px;
    margin-bottom: 18px;
    text-align: center;
}

.ad_b3h2_bm {
    margin-top: 32px;
    margin-bottom: 5px;
    text-align: center;
}

.ad_b1_shezhi {
    width: 870px;
    position: relative;
}

.ad_b1conr_c {
    padding-bottom: 110px;
}


/* b1中间部分结束 */


/* b2中间部分开始 */

.ad_b2_img {
    width: 100%;
}

.ad_b2_txt {
    margin-top: 30px;
}

.ad_b2conr_c {
    padding-bottom: 77px;
}


/* b2中间部分结束 */


/* b3中间部分开始 */

.ad_b3_tubox {
    margin-top: 6px;
}

.ad_b3_martu {
    margin-left: -7.5px;
    margin-right: -7.5px;
}

.ad_b3_itm {
    padding-left: 27.5px;
    padding-right: 27.5px;
    width: 33.333333%;
    padding-bottom: 31px;
}

.ad_b3img {
    display: block;
    width: 241px;
    position: relative;
}

.ad_b3img01 {
    width: 240px;
    position: relative;
    overflow: hidden;
}

.ad_b3_hou {
    width: 100%;
    position: relative;
    z-index: 1;
    top: 0;
    left: 0;
}

.ad_b3_qian {
    width: 100%;
    display: block;
    transition: all 0.36s;
    position: absolute;
    z-index: 2;
    bottom: 0;
}

.ad_b3ul {
    width: 240px;
    overflow: hidden;
}

.ad_b3ulli {
    padding-top: 11px;
    padding-bottom: 6px;
    text-align: center;
    border-bottom: 1px solid #d4d4e8;
}

.ad_b3h4 {
    max-height: 80px;
    overflow: hidden;
}

.ad_b3_rytxt {
    height: 81px;
    margin-top: 4px;
}

.ad_b3_mar {
    margin-left: 53px;
}

.ad_b3img06 {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.ad_b3conr_c {
    padding-bottom: 67px;
}


/* b3中间部分结束 */


/* c1中间部分开始 */

.ad_c1con {
    border-bottom: 1px solid #e9e9e9;
    padding-top: 21px;
    padding-bottom: 20px;
    position: relative;
}


/* .ad_c1con {
    border-bottom: 1px solid #e9e9e9;
} */

.ad_c1_date {
    text-align: center;
    position: absolute;
    left: 25px;
    top: 17px;
}


/* .ad_c1_date {
    text-align: center;
    padding-left: 25px;
    padding-right: 30px;
    margin-top: 17px;
    margin-bottom: 21px;
} */

.ad_c1con_txt {
    height: 44px;
    padding-left: 24px;
    width: calc(100% - 245px);
    margin-left: 108px;
    position: relative;
    border-left: 1px solid #e9e9e9;
}

.ad_c1btn {
    position: absolute;
    right: 18px;
    top: 28px;
}

.ad_c1h3_9a {
    color: #9a120c;
    font-size: 22px;
    line-height: 1.5;
}


/* .ad_c1con_txt {
    margin-top: 21px;
    margin-bottom: 20px;
    padding-left: 24px;
    width: calc(100% - 245px);
    height: 44px;
    position: relative;
    border-left: 1px solid #e9e9e9;
} */

.ad_c1h4 {
    max-height: 50px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}


/* .ad_c1h4 {
    position: absolute;
    max-height: 50px;
    overflow: hidden;
    top: 50%;
    transform: translateY(-50%);
}

.ad_c1btn {
    margin-top: 28px;
}


.ad_c1h5da {
    line-height: 1.5;
} */


/* c1中间部分结束 */


/* c2中间部分开始 */

.ad_c2_t {
    text-align: center;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 16px;
}

.ad_c2_tub {
    width: 12px;
    display: inline-block;
}

.ad_c2_h4 {
    display: inline-block;
    margin-left: 11px;
    margin-right: 32px;
}

.ad_c2_tub2 {
    width: 13px;
    display: inline-block;
}

.ad_c2con_txt {
    margin-top: 27px;
}

.ad_c2img01 {
    width: auto;
    padding-top: 18px;
    padding-bottom: 27px;
}

.ad_c2shxia {
    margin-top: 75px;
}

.ad_c2_shuxian {
    display: inline-block;
    width: 50px;
    height: 1px;
    background: #fff;
    margin-left: 25px;
    margin-bottom: 10px;
    margin-right: 24px;
}

.ad_c2dt_h2 {
    display: inline-block;
}

.ad_c2gzdongtai {
    background: #9a120c;
    padding-top: 24px;
    padding-bottom: 23px;
    padding-right: 30px;
}

.ad_c2dongtai_txt {
    width: calc(100% - 230px);
    border-top: 1px solid #e3e3e3;
}

.ad_ad_c2dt_t {
    padding-left: 27px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e3e3e3;
}

.ad_c2h4_l {
    color: #9a120c;
    font-size: 16px;
    line-height: 20px;
    max-height: 20px;
    overflow: hidden;
}

.ad_c2h4_r {
    color: #787b7c;
    font-size: 16px;
    line-height: 20px;
    max-height: 20px;
    max-width: calc(100% - 81px);
    overflow: hidden;
    transition: all 0.36s;
}

.ad_c2iline {
    display: inline-block;
}

.ad_c2con_r {
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 104px;
    position: relative;
    width: calc(100% - 270px);
    /* z-index: 99; */
    background: #fff;
    border-left: 1px solid #e9e9e9;
}

.ad_axiayip_txt {
    width: calc(100% - 69px);
}


/* c2中间部分结束 */


/* 友情链接开始 */

.ad_aljimg {
    display: block;
    width: 92px;
}

.ad_aljtxt {
    width: 1060px;
    margin-left: 18px;
}

.ad_aljulli {
    margin-right: 40px;
    padding-top: 4px;
    padding-bottom: 5px;
}

.ad_aljulli .ad_h5_b3 {
    transition: all 0.36s;
}

.ad_c1_fenye {
    padding-top: 50px;
    padding-bottom: 57px;
}


/* 友情链接结束 */


/* 底部开始 */

.ad_foot {
    padding-top: 42px;
    position: relative;
    background: rgba(137, 16, 10, 0.9);
}

.ad_footl_logo {
    width: 475px;
}

.ad_adizhi {
    margin-top: 32px;
    width: 486px;
}

.ad_adizhii {
    font-style: normal;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

.ad_adizhib {
    font-weight: normal;
    letter-spacing: 1px;
    margin-left: 22px;
}

.ad_footrbox {
    width: 432px;
}

.ad_footrul {
    margin-top: 26px;
}

.ad_footrulli {
    margin-left: 44px;
    margin-bottom: 22px;
}

.ad_footrulli .ad_h4_w {
    transition: all 0.36s;
}

.ad_footr_guanzhu {
    margin-top: 24px;
    margin-left: 44px;
    position: relative;
}

.ad_banquan {
    margin-top: 17px;
    border-top: 1px solid #9d4841;
    padding-top: 17px;
    padding-bottom: 22px;
}

.ad_banquan {
    text-align: center;
}

.ad_banquantxt {
    display: inline-block;
    font-size: 0;
}

.ad_footbg {
    height: 100%;
}

.ad_footbgimg {
    height: 100%;
    position: absolute;
    left: 50%;
    width: auto;
    transform: translateX(-50%);
    overflow: hidden;
    top: 0;
    z-index: -1;
}

.ad_abanquan1 {
    margin-right: 16px;
}

.ad_abanquan3 {
    margin-left: 40px;
}

.ad_abanquan2 {
    margin-left: 70px;
}

.ad_axiahuax {
    text-decoration: underline;
}

.ad_abanquanmc {
    color: rgba(255, 255, 255, 0.4);
}

.ad_abanquanmc2 {
    color: rgba(255, 255, 255, 0.5);
}

.ad_abanquanmc3 {
    color: rgba(255, 255, 255, 0.7);
}

.ad_weixin_f {
    width: 25px;
    margin-left: 18px;
    margin-top: 5px;
    display: block;
}

.ad_ama {
    position: relative;
}

.ad_erweima {
    position: absolute;
    width: 25px;
    top: 5px;
    left: 98px;
    display: none;
}

.ad_amat {
    position: absolute;
    width: 102px;
    bottom: 28px;
    left: 58px;
    display: none;
}


/* web端 */


/* 分页 */

.ad_c1fy {
    margin-top: 50px;
    margin-bottom: 57px;
}

.mc_fybtn {
    padding: 0 15px;
}

.mc_pcfy a {
    float: left;
}

.mc_fybtn a {
    font-family: 微软雅黑;
    font-size: 14px;
    color: #333;
}

.mc_phfy {
    display: none;
}

.pc_fenye {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
    text-align: center;
}

.pc_fenye li {
    float: left;
    width: 32px;
    height: 32px;
    border: 1px solid transparent;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 30px;
    color: #333333;
    text-align: center;
    margin: 0px 10px;
    transition: .3s;
}

.pc_fenye li.activepage {
    color: #fff;
    background-color: #9a120c;
}

.w_fenyeph {
    display: none;
}

.pc_fenye li.clolr {
    color: #00b9f1;
}


/* 分页结束 */


/* 手机导航 */

.mc_ph_hd {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 64px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #fff;
}

.mc_language_ph a {
    line-height: 64px;
    color: #333;
    margin-right: 15px;
}

.mc_ph_hd .mc_ph_logo a {
    line-height: 64px;
}

.mc_ph_hd .mc_ph_logo {
    width: 350px;
}

.mc_ph_menu {
    overflow: hidden;
    width: 50px;
    height: 100%;
}

.mc_ph_hd .mc_phmenubox {
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.mc_ph_hd .mc_phmenubox .point {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 22px;
    margin-top: 14px;
}

.mc_ph_hd .mc_phmenubox .point .nav_btn,
.mc_ph_hd .mc_phmenubox .point .nav_btn::after,
.mc_ph_hd .mc_phmenubox .point .nav_btn::before {
    display: inline-block;
    width: 28px;
    height: 1px;
    background-color: #333;
}

.mc_ph_hd .mc_phmenubox .nav_btn {
    position: absolute;
    top: 10px;
    right: 0;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.mc_ph_hd .mc_phmenubox .nav_btn::after,
.mc_ph_hd .mc_phmenubox .nav_btn::before {
    content: '';
    position: absolute;
    right: 0;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.mc_ph_hd .mc_phmenubox .nav_btn::after {
    top: -10px;
}

.mc_ph_hd .mc_phmenubox .nav_btn::before {
    top: 10px;
}

.mc_ph_hd .mc_phmenubox .point.active .nav_btn {
    background: transparent;
}

.mc_ph_hd .mc_phmenubox .point.active .nav_btn::after {
    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mc_ph_hd .mc_phmenubox .point.active .nav_btn::before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


/*ph导航&下拉*/

.phxia {
    position: fixed;
    width: 100%;
    left: 50%;
    top: 64px;
    z-index: 998;
    transform: translateX(-50%);
    padding: 0 15px;
    background-color: #f1f1f1;
}

.xialaph {
    display: none;
    width: 100%;
    padding-bottom: 18px;
    background-color: #f1f1f1;
    font-family: '微软雅黑';
}

.xialaph h4 {
    position: relative;
}

.xialaph h4::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    opacity: .1;
    background-color: #000;
}

.xialaph h4 a {
    font-size: 14px;
    line-height: 36px;
    text-transform: uppercase;
    color: #999;
}

.xialaph h4 img {
    position: absolute;
    top: 50%;
    right: 5px;
    width: 13px;
    cursor: pointer;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.xialaph .ul2 {
    display: none;
    padding-top: 7px;
    padding-bottom: 8px;
}

.xialaph .ul2 .container_s {
    max-width: 100%;
    padding: 0 15px;
}

.xialaph h5 {
    position: relative;
}

.xialaph h5::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    opacity: .05;
    background-color: #000;
}

.xialaph h5 a {
    font-family: '微软雅黑';
    font-size: 14px;
    line-height: 35px;
    text-transform: uppercase;
    color: #999;
}

.xialaph h5 img {
    position: absolute;
    top: 50%;
    right: 5px;
    width: 35px;
    padding: 11px;
    cursor: pointer;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.xialaph h4.active img.img_s,
.xialaph h5.active img.img_s {
    display: none;
}

.xialaph h4.active img.img_d,
.xialaph h5.active img.img_d {
    display: block;
}

.xialaph .ul3 {
    display: none;
}

.xialaph h6 a {
    font-family: '微软雅黑';
    font-size: 12px;
    line-height: 40px;
    text-transform: uppercase;
    color: #999;
}

.header2 {
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 999;
    width: 100%;
    height: 64px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #ffffff;
    transform: translateX(-50%);
}

.header2 .logo {
    width: 80px;
    line-height: 64px;
}

.header2 .logo img {
    width: 100%;
}

.header2 .phsearch {
    position: absolute;
    top: 50%;
    right: 70px;
    width: 25px;
    cursor: pointer;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.header2 .wj_hin_right {
    padding-top: 25px;
}

.header2 .phsearch img {
    width: 100%;
}

.ph_mea_cl {
    overflow: hidden;
    width: 50px;
    height: 100%;
}

.header2 .menuph {
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.header2 .menuph .point {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 22px;
    margin-top: 14px;
}

.header2 .menuph .point .navbtn,
.header2 .menuph .point .navbtn::after,
.header2 .menuph .point .navbtn::before {
    width: 28px;
}

.header2 .menuph .navbtn {
    position: absolute;
    top: 10px;
    right: 0;
    display: inline-block;
    width: 28px;
    height: 1px;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #666;
}

.header2 .menuph .navbtn::after,
.header2 .menuph .navbtn::before {
    position: absolute;
    right: 0;
    display: inline-block;
    width: 28px;
    height: 1px;
    content: '';
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #666;
}

.header2 .menuph .navbtn::after {
    top: -10px;
}

.header2 .menuph .navbtn::before {
    top: 10px;
}

.header2 .menuph .point.active .navbtn {
    background: transparent;
}

.header2 .menuph .point.active .navbtn::after {
    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.header2 .menuph .point.active .navbtn::before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.ph_search {
    width: 100%;
    overflow: hidden;
    padding: 0 15px;
    padding-left: 15px;
}

.ph_search_ph {
    width: 100%;
    height: 35px;
    border: 1px solid rgba(0, 0, 0, .1);
    margin-top: 18px;
    float: left;
    border-radius: 17.5px;
    position: relative;
}

.ph_search_ph input {
    width: 100%;
    height: 100%;
    text-indent: 20px;
    color: #333333;
}

.ph_search_ph input::-webkit-input-placeholder {
    color: #999999;
}

.ph_search_ph button {
    width: 40px;
    height: 100%;
    color: #ffffff;
    line-height: 35px;
    text-align: center;
    font-size: 20px;
    font-family: "微软雅黑";
    float: right;
    position: absolute;
    top: 0;
    right: 0;
}

.ph_search button .icon-sousuo {
    font-size: 27px;
    color: #999999;
}

.wj_header_i_nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 10;
}


/*电话*/

.ph_dh_number {
    width: 100%;
    text-align: center;
    margin-top: 18px;
}

.ph_dh_number .ph_dh_n {
    display: inline-block;
    overflow: hidden;
}

.ph_dh_number .ph_dh_n p {
    float: left;
    font-size: 18px;
    color: #666;
}

.ph_dh_number .ph_dh_n .ph_dh_n_p1 {
    margin-right: 15px;
}

.wj_hin_r_en {
    color: #666;
}

.ph_searchfe {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    width: 16px;
}

.ph_searchfe img {
    width: 100%;
}

@media screen and (min-width: 1200px) {
    .ad_platli:hover .ad_h5_w {
        color: #fad017;
    }
    .ad_ullia:hover {
        border-bottom: 2px solid #fad017;
    }
    .ad_navitm:hover .ad_navrjlist {
        opacity: 1;
        clear: both;
        transition: all 0.36s;
    }
    .ad_more:hover .ad_mo {
        color: #9a120c;
    }
    .ad_more:hover .ad_imghide {
        display: none;
    }
    .ad_more:hover .ad_aimgshow {
        display: block;
    }
    .ad_more:hover .ad_you_b img {
        color: #9a120c;
    }
    .ad_zxxlist_box:hover .ad_h4_b3 {
        color: #9a120c;
    }
    .ad_adongtai_box:hover .ad_h4_b3 {
        color: #9a120c;
    }
    .ad_adongtai_box1:hover .ad_h4_b3 {
        color: #9a120c;
    }
    .ad_atongz_dtai:hover .ad_h4_b3 {
        color: #9a120c;
    }
    .ad_zl_ulli:hover .ad_h3_b {
        color: #9a120c;
    }
    .ad_arenwu_txt:hover .ad_h4_b3 {
        color: #9a120c;
    }
    .ad_b1ullia:hover {
        background: #9a120c;
    }
    .ad_b1ullia:hover .ad_h4_b6 {
        color: #fff;
        transition: all 0.36s;
    }
    .ad_b1ullia:hover .ad_b1img_hide {
        display: none;
    }
    .ad_b1ullia:hover .ad_b1img_show {
        display: inline-block;
    }
    .ad_c1con:hover .ad_h4_b3 {
        color: #9a120c;
    }
    .ad_aljulli:hover .ad_h5_b3 {
        color: #9a120c;
    }
    .ad_footrulli:hover .ad_h4_w {
        color: rgba(255, 255, 255, 0.4);
    }
    /* .ad_footr_guanzhu:hover .ad_erweima {
        display: block;
    }
    .ad_footr_guanzhu:hover .ad_weixin_f {
        opacity: 0;
    }
    .ad_footr_guanzhu:hover .ad_amat {
        display: block;
    } */
    .ad_b3img01:hover .ad_b3_qian {
        transform: scale(1.16);
    }
    .ad_b1ullia:hover .ad_h5_b6 {
        color: #fff;
        transition: all 0.36s;
    }
    .ad_b3_secnav .ad_b1ullia:hover {
        background: #fff;
    }
    .ad_b3_secnav .ad_b1ullia:hover .ad_h5_b6 {
        color: #9a120c;
    }
    .ad_c1con:hover .ad_btn_jt {
        animation: shake .72s;
    }
    .ad_zxxlist_box:hover .ad_h5_b6 {
        color: #9a120c;
    }
    .ad_aclearfl:hover .ad_axiahuax {
        text-decoration: underline;
    }
    .ad_c1fy_ulli:hover {
        background: #9a120c;
        color: #fff;
    }
    .ad_ad_c2dt_t:hover .ad_c2h4_r {
        color: #9a120c;
    }
    .ad_atz_list:hover .ad_h4_b3 {
        color: #9a120c;
    }
    .ad_ayy_more:hover .ad_mo {
        color: #9a120c;
    }
}

.ad_btn_jt {
    position: relative;
}

@keyframes shake {
    0% {
        left: 0;
    }
    25% {
        left: 5px;
    }
    50% {
        left: 0;
    }
    75% {
        left: 5px;
    }
    100% {
        left: 0;
    }
}


/* 底部结束 */

.ad_b3_secnav .ad_b1ullia .ad_h5_b6 {
    transition: all .36s;
}

.ad_navrjlist {
    opacity: 1;
    display: none;
}

.ad_b3_secnav {
    display: none;
}

.mc_tbbd_li:not(:first-child) {
    display: none;
}

.ad_zl_ulli.on .ad_blt_h3 {
    color: #9a120c;
}

.mc_tbbd_li .ad_blt_h3 b {
    transition: all .36s;
}

.ad_b1_you {
    transition: all .36s;
}

.ad_erweima {
    display: block;
    transition: all .36s;
    opacity: .7;
}

.ad_weixin_f {
    display: none;
}

.ad_amat {
    z-index: 10;
}

.ad_footbg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.ad_foot {
    background: none;
}

.ad_footbg::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: rgba(137, 16, 10, 0.9);
}

.ad_foot .cont {
    position: relative;
    z-index: 2;
}

.ad_navrjlist {
    transition: all 0s !important;
}

.ad_abanimg:not(:first-child) {
    display: none;
}

.ad_dongtai_slick .ad_aimg1:not(:first-child) {
    display: none;
}

.ad_zl_ulli:last-child::after {
    display: none;
}

.ad_aimglunbo {
    width: 100%;
    left: 0;
    padding: 0 15px;
}

.ad_aimglunbo .ad_h4_w {
    height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ad_dongtai_slick .ad_aimg1 a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to top, rgba(0, 0, 0, .4), rgba(0, 0, 0, 0));
}

.ad_b1_you.act {
    transform: rotate(90deg);
}
.yxedr_active p {
    text-indent: 2em;
}

.yxedr_active img {
    display: block;
    margin: auto;
}

.ad_b1ullia .ad_h4_b6 {
    width: calc(100% - 8px);
    padding-right: 25px;
}

.ad_b1ullia {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 13px;
    padding-bottom: 13px;
    position: relative;
}

.ad_b1h4 {
    padding-top: 0;
    padding-bottom: 0;
    max-height: 52px;
    overflow: hidden;
}

.ad_b1_you {
    position: absolute;
    line-height: 0;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}

.ad_b3_secli .ad_b1h4 {
    max-height: 48px;
    overflow: hidden;
}
.ad_aimg1 img{
height:auto !important;
}
